### Constructor

# Meta Background new

#### Declaration [src]

    MetaBackground*
    meta_background_new (
      MetaDisplay* display
    )

#### Description

No description available.

#### Parameters

`display`

  Type: `MetaDisplay`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `MetaBackground`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.